<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

		<!-- navbar -->
		<nav>
			<ul>
				<li>
					<a href="#">Home</a>
				</li>
				<li>
					<a href="#">About Me</a>
				</li>
				<li>
					<a href="#">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">
			<div>
				<h1>Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main>
			<section>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
				<h3>My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<h3>My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<h3>My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<p>All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>